#include "Networks.h"
#include <cstring>

Networks::Networks(char * ssid, char * passwd)
{
  strcpy(this->ssid, ssid);
  strcpy(this->passwd, passwd);
}

void Networks::set_ssid(char * ssid)
{
  strcpy(this->ssid, ssid);
}

void Networks::set_passwd(char * passwd)
{
  strcpy(this->passwd, passwd);
}
    
char * Networks::get_ssid(void)
{
  return this->ssid;
}

char * Networks::get_passwd(void)
{
  return this->passwd;
}
